.selectric-wrapper {
  position: relative;
  cursor: pointer; }

.selectric-responsive {
  width: 100%; }

.selectric {
  border: 1px solid #DDD;
  border-radius: 0px;
  background: #F8F8F8;
  position: relative;
  overflow: hidden; }
  .selectric .label {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 38px 0 10px;
    font-size: 12px;
    line-height: 38px;
    color: #444;
    height: 38px;
    user-select: none; }
  .selectric .button {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 38px;
    height: 38px;
    line-height: 38px;
    background-color: #F8f8f8;
    color: #BBB;
    text-align: center;
    font: 0/0 a;
    *font: 20px/38px Lucida Sans Unicode, Arial Unicode MS, Arial; }
    .selectric .button:after {
      content: " ";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      margin: auto;
      width: 0;
      height: 0;
      border: 4px solid transparent;
      border-top-color: #BBB;
      border-bottom: none; }

.selectric-focus .selectric {
  border-color: #aaaaaa; }

.selectric-hover .selectric {
  border-color: #c4c4c4; }
  .selectric-hover .selectric .button {
    color: #a2a2a2; }
    .selectric-hover .selectric .button:after {
      border-top-color: #a2a2a2; }

.selectric-open {
  z-index: 9999; }
  .selectric-open .selectric {
    border-color: #c4c4c4; }
  .selectric-open .selectric-items {
    display: block; }

.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  user-select: none; }

.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0; }
  .selectric-hide-select select {
    position: absolute;
    left: -100%; }
  .selectric-hide-select.selectric-is-native {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10; }
    .selectric-hide-select.selectric-is-native select {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      height: 100%;
      width: 100%;
      border: none;
      z-index: 1;
      box-sizing: border-box;
      opacity: 0; }

.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important; }

.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important; }

/* Items box */
.selectric-items {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #F8F8F8;
  border: 1px solid #c4c4c4;
  z-index: -1;
  box-shadow: 0 0 10px -6px; }
  .selectric-items .selectric-scroll {
    height: 100%;
    overflow: auto; }
  .selectric-above .selectric-items {
    top: auto;
    bottom: 100%; }
  .selectric-items ul, .selectric-items li {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 12px;
    line-height: 20px;
    min-height: 20px; }
  .selectric-items li {
    display: block;
    padding: 10px;
    color: #666;
    cursor: pointer; }
    .selectric-items li.selected {
      background: #E0E0E0;
      color: #444; }
    .selectric-items li.highlighted {
      background: #D0D0D0;
      color: #444; }
    .selectric-items li:hover {
      background: #D5D5D5;
      color: #444; }
  .selectric-items .disabled {
    filter: alpha(opacity=50);
    opacity: 0.5;
    cursor: default !important;
    background: none !important;
    color: #666 !important;
    user-select: none; }
  .selectric-items .selectric-group .selectric-group-label {
    font-weight: bold;
    padding-left: 10px;
    cursor: default;
    user-select: none;
    background: none;
    color: #444; }
  .selectric-items .selectric-group.disabled li {
    filter: alpha(opacity=100);
    opacity: 1; }
  .selectric-items .selectric-group li {
    padding-left: 25px; }

* {
  box-sizing: border-box;
  line-height: 1.5em; }

html {
  font-size: 17px;
  scroll-behavior: smooth; }

body .global_container {
  font-family: 'helvetica', 'arial', sans-serif;
  color: #28328C;
  font-size: 1em;
  line-height: 1.5em; }

.cfx:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

img {
  max-width: 100%; }

a {
  text-decoration: none; }

a,
input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none; }

ul {
  margin: 0; }

.slick-slide {
  outline: none !important; }

button {
  border-style: none;
  border: 0;
  background-color: transparent; }

.global_container {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  overflow-x: hidden; }

.row, .block {
  width: 100%;
  max-width: 100%;
  margin: 0 auto; }
  .row .inner_spacing, .block .inner_spacing {
    padding: 140px 0; }

.content_container {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 20px; }

.v-align {
  opacity: 0; }
  .v-align.show {
    opacity: 1;
    transition: opacity 0.4s ease; }

#page_wrapper > p, #page_wrapper > h1, #page_wrapper > h2, #page_wrapper > h3, #page_wrapper > h4, #page_wrapper > h5 {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 20px; }

[data-aos=fade-up] {
  transform: translate3d(0, 40px, 0); }

[data-aos][data-aos][data-aos-duration="1000"], body[data-aos-duration="1000"] [data-aos] {
  transition-duration: 0.7s; }

.spacing {
  padding-top: 140px; }

@media only screen and (max-width: 768px) {
  .row .row_spacing {
    padding: 100px; }
  .spacing {
    padding-top: 100px; }
    .spacing.medium {
      padding-top: 71.4285714286px; } }

@media only screen and (max-width: 600px) {
  .row .row_spacing {
    padding: 77.7777777778px; }
  .spacing {
    padding-top: 77.7777777778px; }
    .spacing.medium {
      padding-top: 55.5555555556px; } }

.global_container h1, .global_container h2, .global_container h3, .global_container h4, .global_container p {
  margin-top: 0;
  margin-bottom: 20px; }

.global_container h1, .global_container h2, .global_container h3, .global_container h4 {
  font-family: 'Sailec W05 Regular', sans-serif;
  font-weight: 200; }

.global_container p, .global_container span, .global_container a {
  font-family: 'Sailec W05 Regular', sans-serif;
  font-weight: 200; }

.global_container h1 {
  font-size: 50px; }

.global_container h2 {
  font-size: 40px; }
  .global_container h2.small {
    font-size: 17px;
    text-decoration: underline; }

.global_container h3 {
  font-size: 24px;
  font-family: 'Sailec W05 Medium', 'Sailec W05 Regular', sans-serif; }

.global_container h4 {
  font-size: 18px; }

.global_container p {
  font-weight: 400; }

.global_container a {
  color: #FFB914;
  transition: all 0.4s ease;
  margin: 0; }
  .global_container a:hover {
    color: #e09d00; }

#page_wrapper p a, #page_wrapper ul a, #page_wrapper ol a {
  color: #28328C;
  text-decoration: underline; }
  #page_wrapper p a:hover, #page_wrapper ul a:hover, #page_wrapper ol a:hover {
    color: #1d2464; }

.editor-styles-wrapper p {
  line-height: 1.4em !important; }

@media only screen and (max-width: 768px) {
  .global_container h1 {
    font-size: 42px; }
  .global_container h2 {
    font-size: 32px; } }

.global_container a.button {
  transition: background-color 0.4s ease, color 0.4s ease, border-radius 0.4s ease, transform 0.7s;
  background-color: #28328C;
  padding: 12px 20px;
  display: block;
  max-width: 200px;
  margin: 32px 0 0;
  color: #ffffff;
  text-align: center;
  border: 0; }
  .global_container a.button_small {
    max-width: 129px;
    font-size: 15px;
    padding: 6px 20px;
    margin: 0; }
  .global_container a.button:hover {
    border-radius: 25px !important; }
  .global_container a.button.theme-dark {
    color: #28328C;
    background-color: #ffffff; }
    .global_container a.button.theme-dark:hover {
      background-color: #1d2464;
      color: #ffffff; }
  .global_container a.button.text {
    background-color: transparent;
    padding: 0;
    margin: 0;
    border: 0;
    text-decoration: underline;
    color: #28328C;
    margin: 20px 0 0;
    display: inline-block; }
    .global_container a.button.text:hover {
      color: #28328C; }
    .global_container a.button.text.theme-light {
      color: #ffffff; }
      .global_container a.button.text.theme-light:hover {
        color: #E0F4F4; }

.global_container .form_row {
  text-align: center; }
  .global_container .form_row .copy {
    max-width: 470px;
    margin: 0 auto 60px; }

.global_container form {
  max-width: 610px !important;
  margin: 0 auto;
  position: relative; }
  .global_container form input, .global_container form select, .global_container form textarea {
    border: 2px solid #28328C;
    background-color: #ffffff;
    padding: 19px 10px !important;
    color: #28328C;
    line-height: 1 !important;
    width: 100% !important;
    font-size: 17px !important; }
    .global_container form input:placeholder, .global_container form select:placeholder, .global_container form textarea:placeholder {
      color: #28328C !important; }
    .global_container form input::-webkit-input-placeholder, .global_container form select::-webkit-input-placeholder, .global_container form textarea::-webkit-input-placeholder {
      color: #28328C !important; }
    .global_container form input:-moz-placeholder, .global_container form select:-moz-placeholder, .global_container form textarea:-moz-placeholder {
      /* Firefox 18- */
      color: #28328C !important; }
    .global_container form input::-moz-placeholder, .global_container form select::-moz-placeholder, .global_container form textarea::-moz-placeholder {
      /* Firefox 19+ */
      color: #28328C !important; }
    .global_container form input:-ms-input-placeholder, .global_container form select:-ms-input-placeholder, .global_container form textarea:-ms-input-placeholder {
      color: #28328C !important; }

.global_container .gform_wrapper ul.gform_fields li.gfield {
  padding-right: 0 !important;
  margin: 0 0 30px !important; }

.global_container .gform_wrapper .gform_body {
  width: 100% !important; }

.global_container .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error.gfield_visibility_visible {
  max-width: 100% !important; }

.global_container .gfield_label {
  display: none !important; }

.global_container .gform_confirmation_message {
  max-width: 550px;
  padding: 20px;
  color: #28328C;
  text-align: center;
  margin: 0 auto;
  background-color: #E0F4F4;
  border: 1px solid #FFF5DE;
  font-size: 20px;
  line-height: 1.4em; }

.global_container .gform_button {
  transition: all 0.4s ease;
  border: 0;
  padding: 16px 20px !important;
  display: block !important;
  width: 100% !important;
  max-width: 200px !important;
  margin: 0 auto !important;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  background-color: #28328C;
  cursor: pointer; }
  .global_container .gform_button:hover {
    border-radius: 25px !important; }

.global_container .gform_ajax_spinner {
  display: block;
  position: absolute;
  bottom: 17px;
  left: 220px;
  margin-right: -75px;
  background-color: #ffffff;
  border-radius: 30px;
  width: 35px;
  height: 35px;
  text-align: center;
  padding: 8px; }

.global_container .gform_wrapper li.gfield.gfield_error {
  border: 0 !important;
  background-color: #ffffff !important;
  padding: 0 0 8px !important; }

.global_container .gform_wrapper li.gfield.gfield_error, .global_container .gform_wrapper .field_description_below .gfield_description.validation_message {
  padding: 4px 0 0 30px; }

.global_container .gform_wrapper .field_description_below .gfield_description.validation_message {
  background: url("../../../img/icons/exclamationmark.svg") 9px 8px no-repeat;
  background-size: 14px 14px;
  color: #b5422f; }

.global_container .validation_error {
  color: #b5422f !important; }

.global_container .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .global_container .gform_wrapper li.gfield_error ul.gfield_checkbox, .global_container .gform_wrapper li.gfield_error ul.gfield_radio {
  color: #28328C; }

.global_container .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .global_container .gform_wrapper li.gfield_error textarea, .global_container .gfield_error .selectric {
  border: 2px solid #28328C !important; }

.global_container .form_row.dark {
  background-color: #28328C;
  color: #ffffff; }
  .global_container .form_row.dark .gform_button {
    transition: all 0.4s ease;
    border: 1px solid #ffffff;
    padding: 13px 20px !important;
    display: block !important;
    width: 100% !important;
    max-width: 200px !important;
    margin: 0 auto 0 !important;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    background-color: transparent; }
    .global_container .form_row.dark .gform_button:hover {
      background-color: #ffffff;
      color: #28328C; }
  .global_container .form_row.dark form {
    max-width: 550px;
    margin: 0 auto; }
    .global_container .form_row.dark form input, .global_container .form_row.dark form textarea {
      border: 0;
      background-color: #28328C;
      padding: 14px 10px !important;
      color: #ffffff; }
      .global_container .form_row.dark form input:placeholder, .global_container .form_row.dark form textarea:placeholder {
        color: #E0F4F4 !important; }
      .global_container .form_row.dark form input::-webkit-input-placeholder, .global_container .form_row.dark form textarea::-webkit-input-placeholder {
        color: #E0F4F4 !important; }
      .global_container .form_row.dark form input:-moz-placeholder, .global_container .form_row.dark form textarea:-moz-placeholder {
        /* Firefox 18- */
        color: #E0F4F4 !important; }
      .global_container .form_row.dark form input::-moz-placeholder, .global_container .form_row.dark form textarea::-moz-placeholder {
        /* Firefox 19+ */
        color: #E0F4F4 !important; }
      .global_container .form_row.dark form input:-ms-input-placeholder, .global_container .form_row.dark form textarea:-ms-input-placeholder {
        color: #E0F4F4 !important; }
    .global_container .form_row.dark form .validation_error, .global_container .form_row.dark form .validation_message {
      color: #ffffff;
      padding: 5px 10px; }
    .global_container .form_row.dark form .gfield_error {
      border-color: #28328C !important;
      background-color: rgba(255, 255, 255, 0.4) !important; }

.global_container .gfield_checkbox {
  position: relative; }
  .global_container .gfield_checkbox li {
    overflow: visible !important;
    margin-bottom: 18px !important; }
  .global_container .gfield_checkbox input[type="checkbox"] {
    opacity: 0;
    position: absolute; }
  .global_container .gfield_checkbox label {
    position: relative;
    display: inline-block;
    /*16px width of fake checkbox + 6px distance between fake checkbox and text*/
    padding: 7px 0 0 46px !important; }
    .global_container .gfield_checkbox label::before, .global_container .gfield_checkbox label::after {
      position: absolute;
      content: "";
      /*Needed for the line-height to take effect*/
      display: inline-block; }
    .global_container .gfield_checkbox label::before {
      height: 30px;
      width: 30px;
      border: 2px solid #28328C;
      left: 0px;
      border-radius: 2px;
      /*(24px line-height - 16px height of fake checkbox) / 2 - 1px for the border
			     *to vertically center it.
			     */
      top: 3px; }
    .global_container .gfield_checkbox label::after {
      height: 10px;
      width: 18px;
      border-left: 4px solid #28328C;
      border-bottom: 4px solid #28328C;
      transform: rotate(-45deg);
      left: 6px;
      top: 10px; }
  .global_container .gfield_checkbox input[type="checkbox"] + label::after {
    content: none; }
  .global_container .gfield_checkbox input[type="checkbox"]:checked + label::after {
    content: ""; }

.selectric {
  background-color: #ffffff;
  border: 2px solid #28328C !important; }
  .selectric .label {
    color: #28328C;
    font-size: 16px;
    height: 60px;
    line-height: 60px; }
    .selectric .label.active {
      color: #28328C; }
  .selectric .button {
    background-color: #ffffff;
    line-height: 60px;
    height: 60px;
    color: #28328C !important; }
    .selectric .button:after {
      border: 5px solid transparent;
      border-top-color: #28328C !important; }
  .selectric-items li {
    font-size: 16px;
    color: #28328C;
    margin: 0 !important;
    padding: 12px !important; }

.selectric-focus .selectric {
  border: 2px solid #28328C; }

@media only screen and (max-width: 641px) {
  .gform_wrapper .ginput_container span:not(.ginput_price) {
    margin-bottom: 0;
    display: inline; } }

.search_results h2 {
  text-decoration: underline;
  margin-bottom: 40px; }

.search_results .sub_title {
  padding-bottom: 70px; }

.search_results .result {
  max-width: 718px;
  margin-bottom: 80px; }
  .search_results .result:last-child {
    margin-bottom: 20px; }
  .search_results .result h3 {
    color: #28328C; }

header .content_container {
  position: relative; }

header .toolbar {
  display: flex;
  width: 100%;
  padding: 18px 0 0; }

header .tel {
  color: #28328C;
  font-size: 22px;
  padding-top: 2px;
  padding-right: 35px;
  margin-left: auto;
  letter-spacing: 0.05em; }
  header .tel:hover {
    color: #1d2464; }

header .search_icon {
  position: absolute;
  right: 22px;
  margin-top: 11px;
  padding-top: 10px;
  cursor: pointer; }

header .search_field {
  position: absolute;
  top: 110px;
  right: 0;
  width: 100%;
  max-width: 850px !important;
  padding: 0 16px;
  display: none; }
  header .search_field .search_wrapper {
    width: 100%;
    border: 4px solid #FFB914;
    display: flex; }
  header .search_field input {
    width: 100%;
    flex: 1; }
    header .search_field input.button {
      background-color: #28328C;
      color: #ffffff;
      flex: 0.3;
      cursor: pointer;
      transition: all 0.4s ease; }
      header .search_field input.button:hover {
        background-color: #1d2464; }

.absolute_pos {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  background-color: transparent; }

.logo {
  float: left;
  display: inline-block;
  margin: 0;
  font-weight: bold; }
  .logo img {
    display: block; }

@media only screen and (max-width: 1050px) {
  header .search_icon {
    top: 0;
    right: 20px;
    margin-top: 12px; }
    header .search_icon img {
      width: 24px;
      height: 24px; }
  header .toolbar {
    padding-right: 50px; }
  header .search_field {
    width: 100%;
    max-width: 810px !important; }
    header .search_field input {
      width: 100%; }
      header .search_field input.button {
        flex: 0.3; }
  .logo {
    width: 120px;
    margin-top: -6px; } }

@media only screen and (max-width: 820px) {
  header .toolbar {
    padding: 10px 43px 0 0; }
  header .tel {
    color: #28328C;
    font-size: 18px;
    padding-top: 5px;
    padding-right: 25px;
    margin-left: auto; }
    header .tel:hover {
      color: #1d2464; }
  header .search_icon {
    margin-top: 4px; }
  .logo {
    float: none;
    margin: 12px 0 0;
    width: 100px; } }

nav {
  float: right; }
  nav ul {
    padding: 0 55px 0 0; }
    nav ul:after {
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0; }
  nav li {
    float: left;
    list-style: none; }
  nav a {
    color: #28328C !important;
    display: block;
    padding: 17px 20px 12px;
    transition: all 400ms ease-out;
    transition-property: height, background, color, opacity;
    font-size: 16px; }
    nav a:hover {
      color: #1d2464 !important; }
  nav li:last-child a {
    padding-right: 0; }
  nav .current-menu-item a, nav .current-page-ancestor a {
    text-decoration: underline; }

@media only screen and (max-width: 1050px) {
  nav ul {
    padding: 0; }
  nav a {
    padding: 10px 10px 10px;
    font-size: 15px; } }

@media only screen and (max-width: 820px) {
  .slide_down nav, .slide_down.underline nav {
    float: none;
    text-align: center;
    background-color: #ffffff;
    margin: 10px -20px 0; }
    .slide_down nav ul, .slide_down.underline nav ul {
      display: none;
      width: 100%;
      padding: 14px 0; }
    .slide_down nav li, .slide_down.underline nav li {
      float: none; }
    .slide_down nav a, .slide_down.underline nav a {
      margin: 0;
      padding: 14px 0;
      font-size: 1.1em; }
      .slide_down nav a:after, .slide_down.underline nav a:after {
        display: none !important; }
    .slide_down nav .current-menu-item a, .slide_down nav a:hover, .slide_down.underline nav .current-menu-item a, .slide_down.underline nav a:hover {
      opacity: 1;
      background-color: #FFB914; } }

@media only screen and (min-width: 821px) {
  .slide_down nav ul {
    display: block !important; }
  .page-nav ul {
    min-width: 0 !important; } }

.hamburger {
  position: relative;
  display: none;
  width: 35px;
  height: 26px;
  cursor: pointer;
  float: right;
  right: 0px;
  top: 20px;
  color: #28328C;
  user-select: none;
  -webkit-tap-highlight-color: transparent; }
  .hamburger span {
    position: absolute;
    left: -70px;
    font-size: 20px;
    top: -2px;
    padding-right: 10px; }
  .hamburger .line {
    width: 35px;
    height: 4px;
    background-color: #28328C;
    position: absolute;
    border-radius: 2px;
    transition: width 0.2s ease; }
    .hamburger .line-1 {
      top: 0;
      width: 19.4444444444px;
      right: 0; }
    .hamburger .line-2 {
      top: 11px; }
    .hamburger .line-3 {
      top: 22px; }
  .hamburger:hover .line-1 {
    width: 35px;
    right: 0; }

.active .line-1 {
  animation: line-1-animate 0.6s forwards;
  transform: rotate(0deg);
  width: 35px; }

.active .line-2 {
  animation: line-2-animate 0.2s forwards; }

.active .line-3 {
  animation: line-3-animate 0.6s forwards;
  transform: rotate(0deg); }

.dormant .line-1 {
  animation: line-1-unanimate 0.6s forwards;
  transform: rotate(0deg); }

.dormant .line-2 {
  animation: line-2-unanimate 0.4s forwards; }

.dormant .line-3 {
  animation: line-3-unanimate 0.6s forwards;
  transform: rotate(0deg); }

@keyframes line-1-animate {
  0% {
    top: 0;
    transform: rotate(0deg); }
  45% {
    top: 11px;
    transform: rotate(0deg); }
  60% {
    top: 11px;
    transform: rotate(0deg); }
  100% {
    top: 11px;
    transform: rotate(45deg); } }

@keyframes line-2-animate {
  100% {
    opacity: 0; } }

@keyframes line-3-animate {
  0% {
    top: 22px;
    transform: rotate(0deg); }
  45% {
    top: 11px;
    transform: rotate(0deg); }
  60% {
    top: 11px;
    transform: rotate(0deg); }
  100% {
    top: 11px;
    transform: rotate(-45deg); } }

@keyframes line-1-unanimate {
  0% {
    top: 11px;
    transform: rotate(45deg); }
  45% {
    top: 11px;
    transform: rotate(0deg); }
  60% {
    top: 11px;
    transform: rotate(0deg); }
  100% {
    top: 0;
    transform: rotate(0deg); } }

@keyframes line-2-unanimate {
  0% {
    opacity: 0; }
  45% {
    opacity: 0; }
  60% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes line-3-unanimate {
  0% {
    top: 11px;
    transform: rotate(-45deg); }
  45% {
    top: 11px;
    transform: rotate(0deg); }
  60% {
    top: 11px;
    transform: rotate(0deg); }
  100% {
    top: 22px;
    transform: rotate(0deg); } }

@media only screen and (max-width: 820px) {
  .slide_down .hamburger, .menu_overlay .hamburger {
    display: block; } }

footer {
  background-color: #28328C;
  padding: 100px 20px 80px; }

.footer-wrapper {
  max-width: 1300px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-row-gap: 40px; }
  .footer-wrapper .social {
    padding-bottom: 0px; }
    .footer-wrapper .social .icon {
      float: right;
      padding: 0 10px; }
      .footer-wrapper .social .icon .svg {
        height: 24px;
        width: 29px;
        fill: #E0F4F4;
        transition: all 0.5s; }
        .footer-wrapper .social .icon .svg:hover {
          fill: #ffffff; }
  .footer-wrapper .copy {
    color: #E0F4F4;
    font-weight: 200;
    font-size: 12px;
    margin: 0px 0 0; }

.footer_logo {
  text-align: right;
  padding-right: 10px; }

.copyright {
  text-align: right; }
  .copyright a {
    color: #fff;
    text-decoration: underline; }

.footer-nav, .terms_nav {
  float: left;
  position: relative; }
  .footer-nav ul, .terms_nav ul {
    margin: 0;
    padding: 0;
    min-width: 0 !important; }
  .footer-nav li, .terms_nav li {
    float: none;
    vertical-align: top; }
    .footer-nav li a, .terms_nav li a {
      color: #ffffff;
      font-size: 17px;
      margin: 0;
      transition: all 0.5s; }
      .footer-nav li a:hover, .terms_nav li a:hover {
        color: #E0F4F4; }

.footer-nav .col {
  float: left;
  width: 50%; }

.footer-nav li {
  padding-bottom: 0.8em; }

.terms_nav {
  padding-left: 90px; }
  .terms_nav .iso {
    display: block;
    position: absolute;
    left: 0;
    top: -21px;
    max-width: 72px; }
  .terms_nav li {
    display: inline-block; }
    .terms_nav li a {
      font-size: 12px;
      padding: 0 0 0 12px; }
    .terms_nav li:after {
      position: relative;
      content: "";
      color: #fff;
      top: 1px; }
    .terms_nav li:last-child:after {
      content: ''; }
  .terms_nav span {
    display: inline-block; }
  .terms_nav .menu-terms-navigation-container {
    display: inline-block; }

@media only screen and (max-width: 768px) {
  footer {
    padding: 80px 20px 50px; }
  .footer-wrapper {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 20px; }
    .footer-wrapper .social .icon {
      float: none; }
  .copyright {
    text-align: left;
    padding-left: 10px; }
  .footer-nav {
    padding-bottom: 20px; }
    .footer-nav .col {
      float: none;
      width: 100%; }
    .footer-nav li {
      padding-bottom: 10px; }
  .footer_logo {
    text-align: left;
    padding-right: 0; }
    .footer_logo .iso {
      margin-left: 0; }
  .terms_nav {
    margin: 40px 0 50px;
    padding-left: 80px; }
    .terms_nav .copy {
      padding-right: 10px; }
    .terms_nav li a {
      padding-left: 0;
      padding-right: 10px; }
    .terms_nav li:last-child a {
      padding-right: 0; } }
